require("catppuccin").setup({
  compile_path = vim.fn.stdpath("cache") .. "/catppuccin", -- fix issue of writing to nix store
  integrations = {
    which_key = true,
  },
})
vim.cmd.colorscheme("catppuccin-macchiato")
